Subject: RE: Deal 126428
From: [email-masked]
To: [email-masked]
Date: Thu, 30 Aug 2001 11:03:58 -0700 (PDT)

Why is it taking almost 2 years to  verify this price.   I do not have my records back that far.  

 -----Original Message-----
From: 	Hernandez, Elizabeth L.  
Sent:	Thursday, August 30, 2001 12:55 PM
To:	Ellis, Laurie
Cc:	Tholt, Jane M.
Subject:	RE: Deal 126428

I am forwarding this e mail to Janie Tholt.  Remember that they are busy with bid week and you may not get an answer on this issue from the Trader until next week.  I will be out of the office until 9/18 so please follow-up with the Trader.

JANIE - when you have an opportunity please verify the price on deal 126428 for Client Services.

 -----Original Message-----
From: 	Ellis, Laurie  
Sent:	Thursday, August 30, 2001 12:52 PM
To:	Hernandez, Elizabeth L.
Subject:	Deal 126428

Elizabeth, this is a sell to Southwest Gas for 11/99.  In reconciling their account, SWG paid this deal at El Paso Non Bondad GDP and we show the deal at El Paso Permian Basin GDP.  Can you check on this for me?  Thanks.

Laurie Ellis
Specialist - Gas Settlements
Enron Net Works LLC
Phone: (713) 345-9945
Fax:  (713) 646-8420
email:  [email-masked]